
Hammer CLI - Bug #3970

Operating systems - no way to set default template

01/08/2014 10:21 AM - Tomáš Strachota

Status: Closed   

Priority: Normal   

Assignee: Stephan Dollberg   

Category: Foreman commands (obsolete)   

Target version: 1.8.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  In Kanboard:  

Pull request:  Red Hat JIRA:  

Team Backlog:    

Description

There's no equivalent of UI dropdowns for selecting default provisioning templates.

Related issues:

Related to Foreman - Feature #3928: API v2 - update os_default_templates for ... Closed 12/24/2013

Has duplicate Hammer CLI - Bug #4540: Hammer - there is no support for os def... Duplicate 03/04/2014

Associated revisions

Revision 5ce69292 - 03/27/2014 09:34 AM - Tomas Strachota 

Merge pull request #97 from StephanDollberg/3970_os_default_template

Fixes #3970 - Adds OS default templates

History

#1 - 01/08/2014 10:23 AM - Dominic Cleal

- Related to Feature #3928: API v2 - update os_default_templates for operating system added

#2 - 03/04/2014 02:20 PM - Dominic Cleal

- Has duplicate Bug #4540: Hammer - there is no support for os default templates added

#3 - 03/06/2014 08:34 AM - Tomáš Strachota

- Status changed from New to Ready For Testing

- Assignee set to Stephan Dollberg

- Target version set to 1.9.0

The work is in progress here: https://github.com/theforeman/hammer-cli-foreman/pull/97

#4 - 03/26/2014 12:58 PM - Anonymous

- Target version changed from 1.9.0 to 1.8.4

#5 - 03/27/2014 09:34 AM - Tomáš Strachota

- Status changed from Ready For Testing to Closed
